#burgernav {visibility:hidden; display:none;}

@media screen and (max-width:990px)
{ 
.main-container {width: 100%;}
.main-content {width: 94%;}
img, embed, object, video {max-width: 100%;} /* make divs that contain images that need to go full width have img width:100% */
#imagefull img{width:100%}
#header-links {visibility:hidden; display:none;}
#burgernav {visibility:visible; display:block;}
#mob_top_left{float:left; width:50%}
#mob_top_right{float:left; width:50%}
.footer-sm-icons{visibility:hidden; display:none;}
} 
